@charset "UTF-8";



div.comment_88na{
    padding:0;
    border:6px solid red;
    margin-bottom:30px;
}
div.comment_88na h1{
    font-size:140%;
    font-weight:bold;
    background-color:red;
    padding:1%;
    color:#fff;
    margin:0 auto;
    text-align: center;
}
div.comment_88na .inner{
    padding:1% 6%;
}

br.forTab{
    display:none;
}

/*==================================
side
==================================*/
#INTERBEE{
    margin:0 0 20px 0;
    border:1px solid #2a5293;
}
#INTERBEE img{
    display: block;
    width:100%;
}
#jka-cycle,#bunner-autorace{
    margin:0 0 20px 0;
    border:1px solid #2a5293;
}

#jka-cycle img,#bunner-autorace img{
    display: block;
    width:100%;
}
div.textwidget{
    width:100%;
    display: block;
    margin:0 0 20px 0;
}

/*==================================
index
==================================*/


#index #dcexpoInfo a{
    display: block;
    background: #f6f5e4;
    font-size:90%;
    line-height: 150%;
}
div.linkNav{
    text-align: center;
}
div.linkNav a.btn{
    text-align: center;
    color:#211d78;
    padding: 8px 4px 8px 4px;
    background:#f6f5e4;
}
span.boshu-title a{
    color: #ff0000;
    text-decoration: underline;
}
/*
span.boshu-title a::before {
    content: '';
    line-height: 1;
    border: 8px solid transparent;
        border-left-color: transparent;
        border-left-style: solid;
        border-left-width: 10px;
    border-left: 10px solid #ff0000;
    display: inline-block;
}*/

/*==================================
    toinnovator
    ==================================*/

    #toinnovator table#logoDL{
        margin-bottom:30px;
    }
    #toinnovator table#logoDL td{
        padding:0px;
        vertical-align: middle;
        text-align:center;
        font-weight:bold;
    }
    #toinnovator table#logoDL td a{
        background-color:#f6f5e4;
        display:block;
        padding:10px;
    }
    #toinnovator table#logoDL td a:hover{
        background-color:#fbfaf1;
    }
    .pdfDownload a.pdf:hover{
        background-color:#fbfaf1;
    }



/*==================================
    outline
    ==================================*/
    #outline span.keyWord{
        color:#c41c7d;
        font-weight:bold;
    }
    #outline span.keyWord a{
        color:#c41c7d;
        font-weight:bold;
    }
    #outline span.keyWord a:hover{
        color:#f15db1;
    }

    #outlineEn img.leftPhoto,#outline img.leftPhoto{
        float:left;
        margin:0 10px 10px 0;
        padding:6px;
        border:1px solid #efefef;
    }
    #outline .hasImg,#outlineEn .hasImg{
        overflow:hidden;
    }

/*==================================
    kosei
    ==================================*/
    #kosei ul.graph h3{
        background-color:#efefef;
        text-align:center;
        padding:6px 0;
    }
    #kosei ul.graph{
        margin:0 auto;
        width:100%;
    }
    #kosei ul.graph li{
        padding:0 4px;
    }
    #kosei ul.graph li img{
        width:100%;
        margin:30px auto;
    }
    #kosei ul.cols_3 > li {
        width: 33.3333%;
    }
    #kosei ul.cols_2 > li {
        width: 50%;
        margin:0;
    }


/*==================================
    Exhibition
    ==================================*/
    body.page-id-17395 .mainContents h2,
    body.page-id-17309 .mainContents h2{
        margin-bottom: 1px;
    }
    body.page-id-17395 #sideNav,
    body.page-id-17309 #sideNav{
        display: none;
    }
    body.page-id-17395 .mainContents,
    body.page-id-17309 .mainContents{
        
    }
    ul.exhibition li{
        position:relative;
    }
    span.komaNum{
        position:absolute;
        top:0;
        right:0;
        padding:6px 6px;
        font-size:0.8rem;
        background-color:#000;
        font-weight:normal;
        line-height:1;
        color:#fff;
    }
    ul.exhibition li div.thumb{
        position:relative;
    }
    ul.exhibition li span.thumbcopyright{
    /*
    position:absolute;
    bottom:0;
    right:0;
    */
    font-weight:bold;
    line-height:1;
    background-color: #000;
    padding:4px 6px;
    color:#fff;
    font-size:60%;
    display:block;
    font-weight:normal;
    text-align:right;
    display: block;
}

ul.exhibition a{
    color:#000;
}
ul.exhibition .exhibitorsTitle{
    font-weight:bold;
    line-height: 140%;
    margin:0 0 5px 0;
    font-size:90%;
}
ul.exhibition div.detail{
    font-size:85%;
    line-height: 130%;
}

#exhibitionList h2{
 background-color:#000099;
 background-color:#211d78;
}
#exhibitionList span.komaNum{
    background-color:#000099;
    background-color:#211d78;
}
#i-techList h2{
 background-color:#71aa35;
}
#i-techList span.komaNum{
    background-color:#71aa35;
}


#cts h2{
 background-color:#000;
 background-color:#000;
}
#cts span.komaNum{
    background-color: #ce469a;
    background-color:#000;
}


#matching h2{
 background-color:#3b37a2;
}
#matching span.komaNum{
    background-color:#3b37a2;
}


/*======  詳細ページ  =======================*/




h1.single-title{
   font-size: 180%;
   margin: 0 0 10px 0;
}
h1.single-title span.koma{
    padding: 6px 0px ;
    font-weight: bold;
    line-height: 1;
    background-color:#ce469a;
    color: #fff;
    margin:0 0 10px 0;
    font-size:1rem;
    display: block;
    max-width: 5em;
    text-align: center;
    background-color: #000;
}



#c_i-techList h1.single-title span.koma{
    background-color: #71aa35;
}
#c_i-techList h1.single-title{
    color: #71aa35;
}
#c_i-techList h2{
 background-color:#71aa35;
}

#c_cts h1.single-title span.koma{
    background-color: #ce469a
    background-color: #000;

}
#c_cts h1.single-title{
    color: #000;
}
#c_cts h2{
 background-color: #000;
}


#c_matching h1.single-title span.koma{
    background-color: #3b37a2;
}
#c_matching h1.single-title{
    color: #3b37a2;
}
#c_matching h2{
 background-color: #3b37a2;
}






p.exhibitor{
   font-size: 120%;
   margin: 0 0 10px 0;
   line-height: 160%;
}

ul#exhibitImg li a{
    position:relative;
    line-height:1;
    display:block;
}
ul#exhibitImg li a img{
    position:relative;
    line-height:1;
    display:block;
}

ul#exhibitImg li figcaption{
    position:absolute;
    bottom:0;
    right:0;
    background-color: rgba(0,0,0,0.5);
    padding:6px 6px;
    color:#fff;
    font-size:70%;
    display:block;
}



div.formNav a.fancybox-youtube{
    background-color:#c41c7d;
}


ul.pdfDownload{
    margin-bottom:2em;
    border:1px solid #ccc;
}

/*==================================
    conference
    ==================================*/
    dl.conference table.grid th{
        width:7em;
    }
    #conference div.subSection{
        margin-bottom:20px;
        padding-bottom:20px;
    }
    #conference div.subSection h2{
        margin:0 0 16px 0;
        padding: 0px;
        background-color: transparent;
        color:#333;
        font-size:120%;
    }
    #conference span.application{
        color: #e439a6;
    }
    dl.accordion.conference{
        background-color: #fff
    }
    #conference dt.active span.application{
        color:#fff;
    }
    #conference table.conference span.con-koma{
        background-color: #211d78
    }

/*==================================
    press
    ==================================*/
    #press table.grid th{
        width:40%;
        padding:14px 20px;
        font-size:110%;
    }
    #press table.grid td{
        padding:14px 20px;
        line-height:160%;
    }
    #press table.grid td h3{
        margin-bottom:0;
    }
    #press .pressrelease_list{
        width:100%;
    }
    #press .pressrelease_list th {
        padding-right:10px;
        vertical-align:top;
        font-weight:normal;
    }
/*==================================
    contact
    ==================================*/
    #contact table.grid th,
    #admissionContact table.grid th{
        width:40%;
        padding:8px 8px;
        font-size:110%;
    }
    #contact table.grid td,
    #admissionContact table.grid td{
        padding: 8px 8px;
        line-height:160%;
    }
    #contact table.grid td h3{
        margin-bottom:0;
    }
    #admissionContact table.grid th {
        background-color:#c41c7d;
        color:#fff;
    }
    #admissionContact table.grid a {

    }
/*==================================
    news
    ==================================*/
    #news div.kiji-date{
        padding:0 0 0;
        color:#211d78;
    }
    #news div.honbun{
        padding:0 ;
        line-height:200%;
        margin-bottom:50px;
    }
    #news .formNav a.btn{
        background-color:#ccc;
        color:#333;
    }
    #news .entry-title{
        margin-bottom:10px;
    }

/*==================================
    access
    ==================================*/
    #access .accesslist{
        margin-bottom:20px;
        border-bottom:1px solid #ccc;
    }
    #access .accesslist:last-child{
        border-bottom:none;
    }
    #access .accesslist dt{
        padding:0;
    }
    #access .accesslist dd{
        padding:0 0 14px;
    }
/*==================================
    sponsor
    ==================================*/
    #sponsor a{
        display: block;
    }
    #sponsor ul {
        border-top:1px solid #ccc;
        border-left:1px solid #ccc;
    }
    #sponsor li {
        padding:0;
        width:50%;
        margin:0;
        box-sizing: border-box;
        border-right:1px solid #ccc;
        border-bottom:1px solid #ccc;
    }
    #sponsor li div.inner{
        display: table;
        height:100%;
        background-color: #fff;
    }
    #sponsor li span.thumb{
        width:45%;
        padding:0;
        display:table-cell;
        vertical-align: middle;
    }
    #sponsor li span.sponsorName{
        padding:3% ;
        display:table-cell;
        vertical-align: middle;
        font-size:90%;
        line-height: 150%;
        border-left:1px dotted #ccc;
    }
    #sponsor li img{
        width:100%;
    }

    #sponsor span.small{
        font-size:80%;
    }
    #sponsor2019 span.itech-title{
        font-weight:bold;
        font-size:140%;

    }


/*==================================
itech2020
==================================*/

#itech2020 .entry-header h1{
    margin: 0 0 20px 0;
}
#itech2020 .entry-header h1 img {
    width: 200px;
}
#itech2020 .sub-section-title{
    border-top: 3px solid #00b050;
}
#itech2020 .itech-color{
    color:#00b050;
}
#itech2020 .itech-bg-color{
    background-color:#00b050;
}
#itech2020 strong{
    font-weight: bold;
    color: #00b050;
}

/*==================================
techbiz
==================================*/
.techbiz .entry-header ,#techbiz .entry-header h1{
    margin: 0 0 0 0;
}
.techbiz .biz-nav{
    margin-bottom:50px;
}
.techbiz .biz-nav ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
    width:100%;
    border:1px solid #fff;
}
.techbiz .biz-nav ul li{
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    font-weight:bold;
    flex-grow:1;
}
.techbiz .biz-nav ul li:last-child{
    border-right:none;
}
.techbiz .biz-nav ul li a{
    padding: 15px 5px;
    display: block;
    background: 1px solid fff;
    color:#fff;
    background: #2f3792;
    font-size:95%;
}
.techbiz .biz-nav ul li .disable{
    color:#647ca4;
    background: #2f3792;
    padding: 15px 10px;
    background: 1px solid fff;
    font-size:95%;
}
.techbiz h1 img{
    width:200px;
}

.techbiz p{
    margin-bottom:1em;
}
.techbiz .sub-section-title {
    border-top: 3px solid #2f3792;
    color: #000;
}
.techbiz .sub-section-title{
    position:relative;
}
.techbiz .sub-section-title span.detailLink {
    position:absolute;
    display:inline-block;
    right:2em;
}
.techbiz ul.cols_6{
    margin:0 auto 3em;
}

.techbiz ul.cols_6 li{
    width:16.6%;
}
.techbiz ul.cols_3 li{
    width:33%;
    border-right:1px solid #fff;
}
.techbiz h2{
    background-color: #2f3792;
    padding: 3px 10px 3px;
    font-size: 100%;
}
.techbiz ul.list{
    margin: 0px 0 20px 0;
}
.techbiz ol.number {
    margin-bottom:30px;
}
.techbiz .number > li,.techbiz ul.list li{
    margin: 0px 0 0.6em 0;
}
.techbiz .brackets > li{
    margin: 0px 0 1.6em 0;
}
.techbiz .subSection{
    padding-bottom:2em;
}
.techbiz ul.list li p {
    margin-bottom: 0em;
}
.techbiz .entry-content th{
    width:50%;
}
.techbiz .entry-content th.adopter{
    width:15%;
}

.techbiz .entry-content #adopterlist .hasImg img{
    width:30%;
    float: right;
    margin: 0 0 10px 10px ;
}
.techbiz #techbizstep .hasImg{
    overflow:hidden;
    text-align:center;
    padding:0 10% 3%;
}
.techbiz #techbizstep .hasImg img{
    width:90%;
    max-width:600px;
}
.techbiz .bizinfo .hasImg{
    overflow:hidden;
    text-align:center;
    padding:0 0 3%;
}
.techbiz .bizinfo .hasImg img{
    width:100%;
}
.techbiz .techbizDetail th{
    width:20%;
}
.techbiz .techbizDetail td{
    font-weight:bold;
}
.techbiz dl.conference dt div.upper{
    padding: 8px 8px 8px 56px;
    background: none;
}
.page-id-19102 .techbiz .categoryTitle{
    background-color:#000;
    padding:6px 10px;
    line-height:1;
    margin-bottom:0.6em;
    display:inline-block;
    color:#fff;
    font-weight:bold;
    font-size:0.8em;
}
.page-id-19102 .techbiz li.jimukyoku{
    margin-bottom:0.4em;
    padding-bottom:0.6em;
}
.page-id-19102 .techbiz .categoryTitleB{
    background-color:#fff;
    padding:3px 10px;
    margin-bottom:0.5em;
    display:inline-block;
    color:#000;
    font-weight:bold;
    font-size:0.9em;
    border:3px solid #000;
    line-height:1;
}
.page-id-19102 .techbiz .moderator{
    font-size:1.2em;
    font-weight:bold;
}
.page-id-19102 .techbiz .TechBizTitle{
    font-size:1.4em;
    display:inline-block;
    margin-bottom:0.8em;
    font-weight:bold;
}
.page-id-19102 .techbiz ol.program > li{
    margin-bottom:2em;
    border-bottom:1px solid #ccc;
}

.techbiz ul.profile li{
    display:flex;
    width:100%;
    padding-bottom:1%;
    margin-bottom:1%;
    border-bottom:1px solid #ccc;
}
.techbiz ul.profile li:last-child{
    border-bottom:none;
}
.techbiz ul.profile .thumb{
    width:20%;
    padding-right:2%;
    overflow:hidden;
}
.techbiz ul.profile .thumb img{
    width:100%;
}
.techbiz ul.profile .profileDetail{
    width:80%;
}
.techbiz ul.profile .onamae{
    font-weight:bold;
    font-size:1.2em;
    margin-bottom:0.5em;
    display:inline-block;
}
.techbiz h3{
    margin-bottom:15px;
}
.techbiz table.adopter td{
    padding:10px ;
}
.techbiz .adopterName{
    font-size:140%;
    font-weight:bold;
    color:#2f3792;
    margin-bottom: 1em;
}
.techbiz ul.reference{
    border-top:1px solid #ccc;
    margin-bottom: 30px;
}
.techbiz ul.reference li{
    border-bottom:1px solid #ccc;
    padding:6px;
}

/*==================================
itech-en
==================================*/
#itech-en .sub-section-title{
    font-size:1.4em;
}
#itech-en h1.entry-title{
    display:none;
}
#itech-en .intro h2{
    padding: 0;
    font-size: 100%;
    line-height:100%;
    position:relative;
}
#itech-en .intro h2 span a{
    display:block;
    color: #82e9ff;
    padding: 0;
    font-size: 2.6rem;/*B*/
    font-weight:bold;
    text-align:center;
    position:absolute;
    top:55%;
    line-height:140%;
    left:0%;
    width:100%;
}
#itech-en .intro h2 span a:hover{
    color: #fb339b;
}
#itech-en .bannerList{
 display:flex;
 flex-wrap: wrap;
 width:100%;
}
#itech-en .bannerList li{
    width:25%;
    padding:1%;
    box-sizing:border-box;
}
#itech-en .bannerList li a{
    display:block;
}
#itech-en .bannerList li a img{
    display:block;
    width:100%;
    max-width:150%;
    border:2px solid #fff;
}

#itech-en .mentorsList > li{
    display:flex;
    width:100%;
    padding:20px 0;
    border-bottom:1px solid #ccc;
}
#itech-en .mentorsList .thumb{
    width:20%;
    width:16%;
}
#itech-en .mentorsList .profile{
    width:80%;
    width:84%;
    padding-left:2%;
    box-sizing:border-box;
}
#itech-en .mentorsList .profile .onamae{
    font-size:1.1rem;
    font-weight:bold;
    margin-bottom:10px;
}
#itech-en .mentorsList .profile .profilelink li{
    border-bottom:1px solid #ccc;
    padding:3px 0;
}
#itech-en .mentorsList .profile .profilelink{
    border-top:1px solid #ccc;
}
#itech-en #detail p.biz-category:last-child{
    margin-bottom:0px;
}

#itech-en .onlinelist{
    display:flex;
    flex-wrap: wrap;
    width:100%;
    margin-bottom:1%;
}
.techbiz #itech-en .onlinelist p.biz-category{
    background-color:#2f3792;
    background-color:#006699;
    background-color:#999999;
    color:#fff;
    padding:0 15px;
    margin-bottom:0.4em;
}
#itech-en .onlinelist .companyname{
    font-weight:bold;
    padding:0 15px;
}
#itech-en .onlinelist h3{
    padding:0 15px;
}
/*Aパターン*/
#itech-en .onlinelist li.a{
    width:48%;
    box-sizing:border-box;
    border:1px solid #ccc;
    margin-bottom:20px;
}
#itech-en .onlinelist li.a div.thumb{
    width:100%;
    margin-bottom:6px;
}
#itech-en .onlinelist li.a h3{
    margin-bottom:6px;
}
#itech-en .onlinelist li.a .onlinelist-detail{
    padding:15px;
}

/*Bパターン*/
#itech-en .onlinelist li.b{
    width:100%;
    display:flex;
    padding:1%;
    border:1px solid #ccc;
    margin-bottom:10px;
    box-sizing:border-box;
}
#itech-en .onlinelist li.b div.thumb{
    width:25%;
    margin-bottom:6px;
}
#itech-en .onlinelist li.b .onlinelist-detail{
    width:70%;
    padding:15px;
}

/*Cパターン これに決まった*/
#itech-en .onlinelist li.c{
    width:31%;
    box-sizing:border-box;
    margin:1%;
    border:1px solid #ccc;
}
#itech-en .onlinelist li.c div.thumb{
    width:100%;
}
#itech-en .onlinelist li.c .onlinelist-detail{
    /*padding:15px;*/
}
#itech-en .onlinelist h3{
    margin-bottom:0.4rem;
}
#itech-en .onlinelist img{
    display:block;
}
#itech-en .onlinelist li div.thumb{
    width:100%;
}
#itech-en .onlinelist li div.thumb img{
    width:100%;
}
#itech-en #detail p:last-child {
    margin-bottom: 1em;
}
/*===================================techbiz-en-detail================*/
#techbiz-en-detail h1 {
    margin: 0 ;
}
#techbiz-en-detail ul.sns-share{
    text-align:right;
    margin: 0 0 10px 0;
}
#techbiz-en-detail ul.sns-share li{
    display:inline-block;
    width:auto;
    margin-left:6px;
    padding:0 15px;
    color:#fff;
    font-weight:bold;
    font-size:0.8rem;
    border-radius: 10px;
    box-sizing: border-box;
    overflow:hidden;

}
#techbiz-en-detail ul.sns-share li a{
    color:#fff;
    display:block;
}
#techbiz-en-detail .snsbtn-twitter{
    background-color:#61cef8;
}
#techbiz-en-detail .snsbtn-fb{
    background-color:#3b589d;

}
#techbiz-en-detail .page-top-company-name{
    font-size:2rem;
    padding:14px;
}
#techbiz-en-detail .em{
    font-weight:bold;
}
#techbiz-en-detail ul.list li{
    margin: 0px 0 0 0;
}
/*flexにするか。floatにするか*/
/*
#techbiz-en-detail .introduce,#techbiz-en-detail .profile{
    display:flex;
    flex-wrap: wrap;
    width:100%;
    margin-bottom:1%;
    justify-content: space-between;
}
#techbiz-en-detail .introduce .honbun{
    width:70%;
}
#techbiz-en-detail .introduce .has_video{
    width:28%;
}
*/
/*float版*/
#techbiz-en-detail .introduce{
    display:block;
    overflow:hidden;
    width:100%;
    margin-bottom:1%;
}
#techbiz-en-detail .introduce .honbun{
    width:100%;
}
#techbiz-en-detail .introduce .has_video{
    float:right;
    width:33%;
}


#techbiz-en-detail .introduce .has_video div.thumb{
    position:relative;
}
#techbiz-en-detail .introduce .has_video div.thumb::before{
    content: '';
    width: 70px;
    height: 70px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -35px 0 0 -35px;
    z-index: 100;
    background: url(/cms/wp-content/uploads/2020/10/movie.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    background-size: contain;
    background-position: 50%;
}
#techbiz-en-detail .introduce .has_video div.thumb img{
    width:100%;
}
#techbiz-en-detail .profile{
    display:flex;
    flex-wrap: wrap;
    width:100%;
    margin-bottom:1%;
    justify-content: space-between;
}
#techbiz-en-detail .profile .profile-img{
    width:23%;
    border:1px solid #ccc;
}
#techbiz-en-detail .profile .profile-img img{
    width:100%;
}
#techbiz-en-detail .profile .profile-detail{
    width:75%;
}
#techbiz-en-detail table.line th{
    padding: 8px 8px;
    width:30%;
}
#techbiz-en-detail table.grid th{
    width:30%;
}
#techbiz-en-detail ul.snsbtnArea{
    text-align:right;
}
#techbiz-en-detail ul.snsbtnArea li{
    display:inline-block;
    width:40px;
}
#techbiz-en-detail ul.snsbtnArea li a{
    display:inline-block;
    width:40px;
}
#techbiz-en-detail ul.snsbtnArea li img{
    width:100%;
}


/*==================================
    privacy
    ==================================*/
    #privacy dd{
        margin-bottom:30px;
    }

/*====================================================================
    media query
    ====================================================================*/

/*
    TAB
    */
    @media screen and (max-width: 768px){
        #press table.grid th,
        #press table.grid td{
            padding: 10px;
        }
        .page-id-19104 #techbiz .intro h2 span a{
            font-size: 1.4em;
            top:55%;
        }
        #itech-en .intro h2 span a{
            font-size: 2.0rem;/*B*/
        }


    }

/*
    iphone landspcae
    */
    @media only screen and (max-width: 736px) {

    }

/*
    for header
    */
    @media screen and (max-width: 680px) {
        br.forTab{
            display:block;
        }
        #itech-en .intro h2 span a{
            font-size: 1.6rem;
        }
    }

/*
    SP
    */
    @media screen and (max-width:479px) {



     /*==================================
        sponsor
        ==================================*/

        #sponsor li {
            padding:0;
            width:100%;
            float:none;
            margin:0 0;
        }
    /*==================================
        outline
        ==================================*/
        #outline img.rightPhoto{
            float:none;
            width:80%;
            margin:0 auto 5px;
            padding:6px;
            border:1px solid #efefef;
            display:block;
        }

    /*==================================
        contact
        ==================================*/
        #admissionContact table.grid,
        #contact table.grid{
            width:100%;
            box-sizing: border-box;
        }
        #admissionContact table.grid th,
        #contact table.grid th{
            width:100%;
            display:block;
            padding:8px 12px;
            font-size:100%;
            margin:0;
            box-sizing: border-box;
        }
        #admissionContact table.grid td,
        #contact table.grid td{
            width:100%;
            display:block;
            padding:8px 12px;
            line-height:160%;
            margin:0;
            box-sizing: border-box;
        }

        div.fbs{
            width:100%;
            display: block;
        }
        #archives a.newWindow{
            background: none;
        }
        #archives ul.hasLine.cols_4 li a:hover{
            color:#006699
        }
        h1.single-title{
            font-size:150%;
        }
        #c_exhibitions h1.single-title span.koma{
            font-size:80%;
        }
    /*==================================
        press
        ==================================*/
        #press table.pressrelease_list th,#press table.pressrelease_list td{
            display:block;
            margin:0;
        }

        #press table.grid th,table.grid td{
            display:block;
            margin:0;
            width:auto;
        }


    /*==================================
        kosei
        ==================================*/
        #kosei ul.graph li img{
            width:100%;
            margin:0px auto;
        }
    /*==================================
        kosei
        ==================================*/
        #kosei ul.graph h3{
            background-color:#efefef;
            text-align:center;
            padding:6px 0;
        }
        #kosei ul.graph{
            margin:0 auto;
            width:100%;
        }
        #kosei ul.graph li{
            padding:0 4px;
        }
        #kosei ul.graph li img{
            width:100%;
            margin:30px auto;
        }
        #kosei ul.cols_2 > li {
            width: 100%;
        }

        #techbiz .entry-title{
            margin-bottom:0;
        }
        #techbiz section {
            padding: 8px 0;
        }
        #techbiz table.line th {
            width:60%;
        }
        #techbiz table.line td {
            width:40%;
        }
        #techbiz #reference table.line th {
            width:100%;
            border:none;
            margin-bottom:0;
            padding-bottom:0;
        }
        #techbiz #reference table.line td {
            width:100%;
            padding-left:1em;
        }
        #techbiz ul.cols_6.thumb li{
            width:33.3%;
        }
        #techbiz .sub-section-title span.detailLink {
            position:relative;
            display:block;
            padding: 0.8em 0 0 1.4em;
        }
        #techbiz .entry-content th,#techbiz .entry-content td{
            width:100%;
            display:block;
            padding:6px;
            margin:0;
            box-sizing: border-box;
        }
        #techbiz .entry-content td a.newWindow {
            padding-left: 20px;
            background: url(/cms/wp-content/themes/dcexpo2020/images/icon/icon_window.png) no-repeat 0px 50%;
            background-size: 12px;
        }
        #techbiz #techbizstep .hasImg{
            padding:0 0% 3%;
        }
        #techbiz .hasImg img{
            width:100%;
        }
        #techbiz .biz-nav ul{
            display: block;
            text-align: left;
            border:none;
        }
        #techbiz .biz-nav ul li{
            border-bottom:1px solid #fff;
            border-right:none;
            display: block;
        }
        #techbiz .biz-nav ul li a,#techbiz .biz-nav ul li .disable{
            padding: 10px 10px;
        }
        .page-id-19098 .mainContents {
            padding: 3% 5%;
        }

        /*===================================================*/
        #techbiz-en-detail .introduce,#techbiz-en-detail .profile{
            display:block;
            flex-wrap: wrap;
            width:100%;
            margin-bottom:1%;
            justify-content: space-between;
        }
        #techbiz-en-detail .introduce .honbun,#techbiz-en-detail .introduce .has_video,#techbiz-en-detail .profile .profile-img,#techbiz-en-detail .profile .profile-detail{
            width:100%;
            margin-bottom:20px;
        }
        #techbiz-en-detail .profile .profile-detail th,#techbiz-en-detail .profile .profile-detail td{
            width:100%;
            display:block;
            padding:5px;
            font-size:0.8rem;
        }
        #techbiz-en-detail .profile .profile-detail th{
            background-color:#efefef;
        }
        #techbiz ul.people img.thumb {
            float: none;
            margin: 0 0 10px 0;
            max-width: 90%;
            width:90%;
        }
        #techbiz ul.people span{
            float: none;
            margin-left:0;
        }
        #techbiz ul.people li{
            border-bottom: 0px solid;
            margin-bottom:0;
        }
        #techbiz ul.profile li{
            display:block;
            width:100%;
            padding-bottom:0;
            margin-bottom:0;
        }
        #techbiz ul.profile .thumb{
            display:block;
            width:100%;
            padding-right:0;
            margin-bottom:1em;
        }

        #techbiz ul.profile .profileDetail{
            display:block;
            width:100%;
        }
        #techbiz .TechBizTitle {
            font-size: 1.2em;
            display:inline;
        }
        #techbiz .brackets > li::before {
            font-size: 1.1em;
        }
        #techbiz #techbizstep .hasImg {
            padding: 0 ;
        }
        #techbiz #techbizstep .hasImg img {
            width: 100%;
        }
        #techbiz ul.list {
            margin: 0px 0 0px 0;
            padding-left: 20px;
        }
        #techbiz .entry-content #adopterlist .hasImg img{
            width:100%;
            float: none;
            margin: 0 0 10px 0 ;
        }
        #itech-en .intro h2 span a{
        font-size: 1.4em;/*C*/
        line-height:116%;
        }

        #itech-en .onlinelist{
            display:block;
            width:100%;
            margin-bottom:1%;
        }
        #itech-en .onlinelist li{

        }
        #itech-en .onlinelist li.c{
            width:100%;
            box-sizing:border-box;
            border:1px solid #ccc;
            margin:0;
            margin-bottom:20px;
            overflow:hidden;
        }
        #itech-en .sub-section-title{
            line-height:1.2;
        }
        #techbiz-en-detail table.grid th,#techbiz-en-detail table.grid td{
            width:100%;
            display:block;
            box-sizing:border-box;
        }
        #techbiz-en-detail .profile-img{
            box-sizing:border-box;
        }
        #itech-en .onlinelist li.c .onlinelist-detail {
            padding: 10px;
        }
    }